diff scripts/bulkconvert.sh @ 11:2ec81711f0c7

Move python files to this repo
author Paper <mrpapersonic@gmail.com>
date Wed, 26 Jan 2022 20:36:07 -0500
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/scripts/bulkconvert.sh	Wed Jan 26 20:36:07 2022 -0500
@@ -0,0 +1,5 @@
+#!/bin/bash
+for i in *.veg; do
+    [ -f "$i" ] || break
+	python3 msvpvf.py -i "$i" --version 13 --type veg
+done